Plamo Linux

パッケージ更新のチェック

Plamo Linux用更新パッケージチェック&ダウンロードツールです。

詳細は以下のリンク先を参照して下さい。

注意点をメーリングリストへの投稿から抜粋しておきます。

updatepkg では更新できない(すべきでない)パッケージはチェック対象外にし
ていますが,-b オプションを指定するとそれらの情報も表示します.ただし,
これらのパッケージを単純に updatepkg で更新しようとすると,既存の設定ファ
イルを上書きしたり,installpkg/updatepkg が動かなくなったりするので,
十分ご注意ください.

なお,このスクリプトはPlamo-5.2でも動くものの,5.2から5.3へはパッケージ
の追加や廃止を伴なう大規模な更新になっているため,このスクリプトだけで
は実用的ではありません.そのため動作環境は「Plamo-5.3以降」とさせてくだ
さい.